<!-- https://developers.silktide.com/v1/governance/scores | Governance -->

# Scores

Silktide scores each website, and each of its sections, out of 100: an overall score, and scores for areas such as accessibility, content and SEO. Read them now, or as a trend over time.

Scores are read through [results](https://developers.silktide.com/v1/concepts/results.md), so they share its `websiteId`, `sectionId` and `period` arguments, and its answer.

In Silktide itself: [How does Silktide calculate scores?](https://docs.silktide.com/faqs/how-does-silktide-calculate-scores), in Help.
## Operations

- [Get a website's Silktide 4 scores](https://developers.silktide.com/v1/governance/scores/get-scores.md): `GET /v1/results/scores`
- [Get how a Silktide 4 score changed over time](https://developers.silktide.com/v1/governance/scores/get-score-trend.md): `GET /v1/results/score-trend`
- [Get a website's Silktide 5 scores](https://developers.silktide.com/v1/governance/scores/get-module-scores.md): `GET /v1/results/module-scores`
- [Get how a Silktide 5 score changed over time](https://developers.silktide.com/v1/governance/scores/get-module-score-trend.md): `GET /v1/results/module-score-trend`
